<!DOCTYPE html>
<html lang="en">
<head>
  <title>Chihiro Sushi</title>
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css" />
  <link href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,400i,700" rel="stylesheet" />
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <script src="https://cdn.tailwindcss.com"></script>
</head>
<body class="text-gray-700 bg-white" style="font-family: 'Source Sans Pro', sans-serif, FontAwesome">
  
  <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
  <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~ N A V B A R ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
  <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
  
  <nav>
    <div class="container mx-auto px-6 py-4 lg:px-6 lg:py-5 flex justify-between items-center">
      <!-- Logotipo -->
      <div class="w-12 lg:w-14">
        <img src="../assets/logo.png" alt="Logo de Chihiro Sushi, donde aparece un maki rodeado de un dragón que recuerda al de la famosa película">
      </div>
      
      <!-- Nombre de la empresa -->
      <a class="font-bold text-2xl lg:text-4xl" href="#">
        CHIHIRO SUSHI
      </a>
      

      <!-- Botón de teléfono para pantallas grandes-->
      <div>
        <button class="bg-green-500 font-bold rounded py-2 px-3 lg:py-4 lg:px-5 shadow-lg uppercase tracking-wider mx-1 lg:mx-3">
          <a href="https://wa.me/34681214091?text=%C2%A1Hola%21%20%F0%9F%91%8B%20Tengo%20una%20consulta">
            <b class="fab fa-whatsapp text-white"></b>
          </a> 
        </button>
        <button class="bg-red-400 font-bold rounded py-2 px-3 lg:py-4 lg:px-5 shadow-lg uppercase tracking-wider">
          <a href="tel:934441409">
            <b class="fas fa-phone"></b>
          </a> 
        </button>
      </div>
    </div>
  </nav>
  
  
  <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
  <!-- ~~~~~~~~~~~~~~~~~~~~~~~ C O N T E N I D O ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
  <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
  
  <div class="py-20 h-96 bg-cover bg-center bg-[url('../assets/sushihero.jpg')]">
  </div>
  <section class="p-6 bg-gray-500/20 mb-10">
    <div class="py-2 w-14 mx-auto">
      <img src="../assets/4499920-japanese-food/svg/050-shaved ice.svg">
    </div>
    <div class="container w-1/2 mx-auto text-center">
      <p class="font-bold py-2 text-xl tracking-wide uppercase">
        El sabor auténtico de la cocina japonesa
      </p>
      <p class="text-base">
        Nuestro buffet os permitirá degustar una variedad de más de 130 especialidades en forma de tapas para que puedas probar un poco de todo.
      </p>
    </div>
  </section>
  
  <!--
    MENUS
  -->
  <section class="container mx-auto p-10">

    <!-- Menu cenas -->
    <div class="flex items-center flex-wrap mb-10 lg:mb-20 w-3/4 mx-auto">
      <div class="w-full md:w-1/2 px-10 text-center">
        <h4 class="text-3xl text-gray-800 font-bold mb-3">Buffet Cena</h4>
        <p class="font-bold text-red-800 text-4xl text-center">
          20,95€
        </p>
        <p class="mb-8">
          <ul>
            <li> <a class="underline underline-offset-2 decoration-4 decoration-sky-500/30">Noche, fin de semana y festivos</a></li>
            <li> <a class="underline underline-offset-2 decoration-4 decoration-sky-500/30">No incluye bebida ni postre</a></li>
          </ul>
        </p>
      </div>
      <div class="mx-auto flex items-center justify-center">    
        <p class="p-4 text-gray-600 mb-8">
          <button class="bg-pink-400 font-bold rounded lg:py-3 py-2 px-8 shadow-lg lg:shadow-none uppercase tracking-wider"><a class="text-orange-50" href="../assets/noche.pdf">Consulta nuestra carta</a></button>
        </p>
      </div>
    </div>
    
    <!-- buffet comidas -->
    <div class="flex items-center flex-wrap mb-10 lg:mb-20 w-3/4 mx-auto">
      <div class="w-full md:w-1/2 px-10 text-center">
        <h4 class="text-3xl text-gray-800 font-bold mb-3">Buffet Mediodía</h4>
        <p class="font-bold text-red-800 text-4xl text-center">
          15,95€
        </p>
        <p class="mb-8">
          <ul>
            <li> <a class="underline underline-offset-2 decoration-4 decoration-sky-500/30">Lunes a viernes al mediodía</a></li>
            <li> <a class="underline underline-offset-2 decoration-4 decoration-sky-500/30">No incluye bebida ni postre</a></li>
          </ul>
        </p>
      </div>
      <div class="mx-auto flex items-center justify-center">    
        <p class="p-4 text-gray-600 mb-8">
          <button class="bg-pink-400 font-bold rounded lg:py-3 py-2 px-8 shadow-lg lg:shadow-none uppercase tracking-wider"><a class="text-orange-50" href="../assets/mediodia.pdf">Consulta nuestra carta</a></button>
        </p>
      </div>
    </div>

    <!-- menu comidas -->
    <div class="flex items-center flex-wrap mb-10 lg:mb-20 w-3/4 mx-auto">
      <div class="w-full md:w-1/2 px-10 text-center">
        <h4 class="text-3xl text-gray-800 font-bold mb-3">Menú Mediodía</h4>
        <p class="font-bold text-red-800 text-4xl text-center">
          13,90€
        </p>
        <p class="mb-4">
          <ul>
            <li> <a class="underline underline-offset-2 decoration-4 decoration-sky-500/30">Lunes a viernes al mediodía</a></li>
          </ul>
        </p>
      </div>
      <div class="mx-auto flex items-center justify-center">    
        <p class="p-4 text-gray-600 mb-8">
          <button class="bg-pink-400 font-bold rounded lg:py-3 py-2 px-8 shadow-lg lg:shadow-none uppercase tracking-wider"><a class="text-orange-50" href="../assets/mediodia.pdf">Consulta nuestra carta</a></button>
        </p>
      </div>
    </div>

    <!-- menu takeaway -->
    <div class="flex items-center flex-wrap mb-10 lg:mb-20 w-3/4 mx-auto">
      <div class="w-full md:w-1/2 px-10 text-center">
        <h4 class="text-3xl text-gray-800 font-bold">Para Llevar</h4>
        <p class="mb-3">
          <ul>
            <li> <a class="underline underline-offset-2 decoration-4 decoration-sky-500/30">Todos los días de la semana</a></li>
          </ul>
        </p>
      </div>
      <div class="mx-auto flex items-center justify-center">    
        <p class="p-4 text-gray-600 mb-8">
          <button class="bg-pink-400 font-bold rounded lg:py-3 py-2 px-8 shadow-lg lg:shadow-none uppercase tracking-wider"><a class="text-orange-50" href="../assets/takeaway.pdf">Consulta nuestra carta</a></button>
        </p>
      </div>
    </div>
    
    <hr class="w-1/4 mx-auto">
    
  </section>
  
  <!--
    MAPA
  -->
  <section class="container mx-auto">
    <div class="container w-14 md:w-14 mx-auto pt-5 pb-10">
      <img src="../assets/4499920-japanese-food/svg/017-yakisoba.svg">
    </div>
    <div class="container mx-auto px-6 py-5 pt-2 flex justify-between items-center">
      <div class="w-full text-center">
        <h5 class="underline underline-offset-2 decoration-2 decoration-sky-500/30 tracking-wide text-2xl uppercase font-bold">HORARIO</h5>
        <h5 class="uppercase font-bold">LUNES A JUEVES 12:30-16:30 Y 20:00-23:30</h5>
        <h5 class="uppercase font-bold">VIERNES, SÁBADO Y VÍSPERA DE FESTIVOS 12:30-16:30 Y 20:00-00:00</h5>
      </div>
    </div>
    <iframe class="py-10 h-96 w-full" src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d746.1897607975277!2d2.5390263881471182!3d41.574459301969014!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x12bb37d457a0a6b9%3A0x98bf49673086b843!2sChihiro%20restaurante%20japones!5e0!3m2!1sen!2ses!4v1633263561408!5m2!1sen!2ses" frameborder="0" style="border:0"></iframe>
  </section>
  
  <!--
    FOOTER
  -->
  <footer class="bg-gray-100 w-full">

    <!--
      ICON ATTRIBUTION
    -->
    <div class="text-gray-100">Icons made by <a href="https://www.freepik.com" title="Freepik">Freepik</a> from <a href="https://www.flaticon.com/" title="Flaticon">www.flaticon.com</a></div>
  </footer>
  
  
</body>
</html>
